LinuxQuestions.org
Share your knowledge at the LQ Wiki.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices

Reply
 
Search this Thread
Old 10-21-2004, 02:23 PM   #1
mythief
LQ Newbie
 
Registered: Oct 2004
Posts: 25

Rep: Reputation: 15
Unhappy checking for KDE... configure: error:, no KDE headers installed


i 'm trying to install thema on MDK 10.1 i downloaded a file *.tar.gz from http://www.kde-look.org . when i wrote ./configure in console i got this error massage.

checking for KDE... configure: error:
in the prefix, you've chosen, are no KDE headers installed. This will fail.
So, check this please and use another prefix!

so i searced about this error via web. and found that i must install kdelibs-devel so i download this file libkdecore4-devel-3.2.3-74mdk.i586.rpm from this site http://www.maxtux.co.uk/dist/mandrak...d1/media/main/ . but when i'd tried to install this package i got this error massage.

Some package requested cannot be installed:
libkdecore4-devel-3.2.3-74mdk.i586 (qt3-devel is missing)
are you agree ?

then i downloaded this file libqt3-devel-3.3.3-23mdk.i586.rpm from the same site. but this time i got this error massage

Some package requested cannot be installed:
libqt3-devel-3.3.3-23mdk.i586 (devel(libaudio) is missing)
are you agree ?

so i search in the same site and found this package libaudiofile0-devel-0.2.6-2mdk.i586.rpm . i installed this new package but when i tried to install libqt3-devel it was still giving an error massage (devel(libaudio) is missing) ?

pls help me what's wrong i didnt understand anything ?
 
Old 10-22-2004, 10:18 AM   #2
borrrden
Member
 
Registered: May 2004
Location: Philadelphia
Distribution: Fedora Core 3
Posts: 98

Rep: Reputation: 15
Aye caramba - I forget how mandrake installs but it sounds like you didn't install any development tools when you installed it. Thus, compiling things becomes a pain. Are you familiar with urpmi? Could you install using that?
 
Old 10-23-2004, 06:20 AM   #3
mythief
LQ Newbie
 
Registered: Oct 2004
Posts: 25

Original Poster
Rep: Reputation: 15
Thumbs up thanks

i solved my proplems thank you very much ... everybody who use MDK must check this site http://www.zebulon.org.uk/
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Help with ./configure and KDE Headers jCarlson917 Linux - Software 5 10-30-2005 11:15 PM
checking for KDE... configure: error:, no KDE headers installed mythief Mandriva 4 10-23-2004 09:20 AM
checking for Qt... configure: error: Qt (>= Qt 3.0) (headers and libraries) not found Guitarist88 Linux - Newbie 2 08-13-2004 01:15 PM
checking for KDE... configure: error: flynnhandley Linux - Software 3 06-22-2004 08:11 PM
checking for KDE... configure: error: shermang Linux - General 3 12-12-2003 08:08 PM


All times are GMT -5. The time now is 04:24 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration